<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.dynamicanalyzer.workbench.feature"
      label="%featureName"
      version="2.1.0.201608261747"
      provider-name="%providerName">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="org.eclipse.rcp"
         version="4.5.2.v20160513-0703"/>

   <includes
         id="org.eclipse.equinox.executable"
         version="3.6.200.v20160428-2326"/>

   <plugin
         id="org.tizen.dynamicanalyzer"
         download-size="10515"
         install-size="14431"
         version="1.0.0.201608261747"
         unpack="false"/>

   <plugin
         id="org.tizen.dynamicanalyzer.splash"
         download-size="293"
         install-size="461"
         version="1.0.0.201608261747"/>

   <plugin
         id="org.tizen.dynamicanalyzer.workbench"
         download-size="741"
         install-size="1476"
         version="2.1.0.201608261747"/>

   <plugin
         id="org.tizen.dynamicanalyzer.widgets"
         download-size="632"
         install-size="951"
         version="1.0.0.201608261747"
         unpack="false"/>

   <plugin
         id="org.tizen.common.sdblib"
         download-size="182"
         install-size="337"
         version="2.0.0.201608270544"
         unpack="false"/>

   <plugin
         id="org.tizen.common"
         download-size="7620"
         install-size="8974"
         version="2.0.0.201608270544"
         unpack="false"/>

   <plugin
         id="org.tizen.dynamicanalyzer.appearance"
         download-size="6632"
         install-size="6677"
         version="1.0.0.201608261747"
         unpack="false"/>

   <plugin
         id="org.tizen.dynamicanalyzer.common"
         download-size="34"
         install-size="57"
         version="1.0.0.201608261747"
         unpack="false"/>

</feature>
